DBus Server Signals

Signals:

- dbus-method-called
- dbus-introspect

See also
  dbus-server.h

# dbus-method-called

gboolean (*dbus_method_called)(DBusConnection *connection,
DBusMessage *message);

Description:
  Emitted when a dbus method is going to be called.

Parameters

  connection | The DBus connection.
  message | The DBus message.

Returns
  TRUE if signal handler handled the method. ???

# dbus-introspect

void (*dbus_introspect)(GList **bidings_list);

Description:
  ???

Parameters

  bindings_list | ???